﻿#bookingForm iframe{
			display:none!important;
		}
		.bootstrap{
		background-color:transparent!important;
		font-family: 'Ubuntu', sans-serif!important;;
		}
		.bootstrap .panel-default{
		background-color:transparent!important;
		}
		.bootstrap .alert-success{
		background-color: transparent!important;
		}
		.bootstrap .panel-heading{
			background-color: #1F2225!important;
			color: #fff!important;;
		}
		 .date-body.line2{
			display:none;
		}
		.date-body.line1{
			color: #FB383C!important;
			font-size: 11px!important;
		}
		.selected-day .date-body.line1{
			color: #fff!important;
			
		}
		.dateCell.available:hover .date-body.line1 {
			color: #fff!important;
			font-size: 11px!important;
		}
		.dateCell.not-available, .dateCell.past-date .date-heading, .dateCell.not-available .date-heading{
			color: #404040!important;
			
		}
		.bootstrap label{
		color:#fff;
		font-weight: normal!important;
		}
		.dateCell .date-heading{
		background-color: transparent!important;
		}
		.dateCell
		{
			border: none!important;
		}
		.bootstrap .btn-primary{
			background-color: #FB383C!important;
			border-color: darkred!important;
		}
		.bootstrap .time-selection .offer {
			color: #FB383C!important;
		}
		.bootstrap .time-selection:hover .offer {
			color: #fff!important;
		}
		.bootstrap .list-group-item-selected .offer{
			color: #fff!important;
		}
		.selected-day, .dateCell.available:hover  {
    background: #FB383C;
    color: #FFFFFF;
    -moz-box-shadow: inset 0 0 9px rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 0 0 9px rgba(0,0,0,0.4);
    box-shadow: inset 0 0 9px rgba(0,0,0,0.4);
}
@media (min-width: 992px){
.bootstrap .col-md-5 {
    width: 55%!important;
	float: left!important;
}
.bootstrap .col-md-7 {
    width: 45%!important;
	float: left!important;
}
}
.bootstrap .list-group-item-success {
    color: #fff!important;
    background-color: transparent!important;
	text-align:center;
	border-radius: 0!important;
}
.bootstrap .list-group-item.disabled, .bootstrap .list-group-item.list-group-item-danger{
	color: #FB383C!important;
    background-color: transparent!important;
	text-align:center;
	border-radius: 0!important;
	text-decoration: line-through;
}
.bootstrap .time-selection .list-group-item.disabled::after, .bootstrap .list-group-item.list-group-item-danger::after{

}
.bootstrap .booking-total-value-str{
	color:#fff;
}

.bootstrap .calendra .btn-default {
	background-color: transparent!important;
    color: #fff!important;
}
.bootstrap .input-group span{
	background-color: transparent!important;
	border:0!important;
	border-radius:0!important;
	border-bottom: solid 1px white!important;
}

.bootstrap .verify-button-row .input-group span span{
	border-bottom: none!important;
}
.bootstrap .verify-button-row .input-group span span i{
	color: #fff!important;
}

.bootstrap .input-group span i{
	color: #FB383C!important;
}
.bootstrap .form-control{
	border:0!important;
	color:#fff!important;
	border-bottom: solid 1px white!important;
}
.bootstrap .form-control:focus {
  border-color: transparent;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgba(255, 0, 0, 0);
}

.bootstrap .service-name-div{
display:none;
}
.bootstrap .panel{
    border: 1px solid #fff;
}
.bootstrap .panel .panel-heading
{
	    border-bottom: 1px solid #fff;
    background-color: transparent !important
}
.bootstrap .list-group-item-selected, .bootstrap .list-group-item-success:hover {
    background: #FB383C!important;;
    color: #FFFFFF!important;;
    -moz-box-shadow: inset 0 0 9px rgba(0,0,0,0.4)!important;;
    -webkit-box-shadow: inset 0 0 9px rgba(0,0,0,0.4)!important;;
    box-shadow: inset 0 0 9px rgba(0,0,0,0.4)!important;;
	text-align:center;
	border-radius: 0!important;
}
.bootstrap .btn.ladda-button span{
	background-color: transparent!important;
}
.bootstrap li{
	//border:none!important;
}
.bootstrap h4, .bootstrap .h4 {
    font-size: 20px!important;
    font-weight: 400!important;
    font-family: 'Ubuntu', sans-serif!important;
}
.bootstrap input, .bootstrap textarea, .bootstrap select{
background-color: transparent!important;
color:#fff!important;
border-radius: 0!important;
font-size: 14px!important;
}
.bootstrap textarea.form-control {
border: solid 1px white!important;
}
.bootstrap{
	max-width: 1200px;
    margin: 0 auto;
}
@media (max-width: 991px) {
    .bootstrap .col-md-6 {
        max-width: 100%;
    }
}
.bootstrap .input-group-lg>.form-control, .bootstrap .input-group-lg>.input-group-addon {
    height: 45px !important;
}
.bootstrap .validate-promo-code, .bootstrap .validate-promo-code:hover, .bootstrap .validate-promo-code:focus,.bootstrap .validate-promo-code:active,.bootstrap .validate-promo-code:active:focus {
	background-color: transparent;
    border: none;
}
.bootstrap .input-group-lg>.input-group-btn>.btn {
	    height: 44px !important;
}
.bootstrap .row:not(.collapse) {
    display: block;
}
.bootstrap .alert.payment-info p{
	
	font-size:14px;
}
.bootstrap .row.services-in-columns{
	display:flex;
}
.bootstrap li.player-selection-li.selected-player-li {
    border-color: #FB383C !important;
    background-color: #FB383C !important;
    color: #fff;
}
.bootstrap .day-selection-horizontal .list-group-item-success.date-li.selected-week-day {
	border-color: #FB383C !important;
    background-color: #FB383C !important;
}
.bootstrap .alert-reservation-added, .bootstrap .alert-product-added {
	background-color: transparent;
    color: #fff;
}

.bootstrap select option{
background-color: #000!important;
color:#fff!important;
}
.bootstrap .service-row-image p{
	color:#fff;
}
.escapeall{
text-align: center;
margin-bottom:10px;
}
.escapeall{
	font-family: Arial;
    text-decoration: none;
    color: #fff;
}
.escapeall a{
color:#fff!important;
text-decoration: none; 

}
.escapeall a span{
color:#ff9c00!important;
}
.bootstrap .alert-success {
    color: #fff;
    border-color: #fff;
}
.bootstrap .multiple-service-row .alert-reservation-added .payment-info {
	background-color: transparent;
    color: #fff;
}
.bootstrap .payment-split .checkbox strong {
    color: #fff;
}
.bootstrap .ea-date-picker input{
	text-align: center;
	color: #333;
    border-color: #ccc;
    border-radius: 4px !important;
    font-size: 16px;
    font-weight: bold;
}
.bootstrap .bootstrap-datetimepicker-widget{
	background-color: #1A1A1A;
    border: 1px solid #fff;
}
.bootstrap .date-selection-panel .panel-heading button{
	    height: 34px;
}

.bootstrap .previous-week-week-view span, .bootstrap .next-week-week-view span{
	margin-top:-4px;
}